### Method

# Fwupd Device set_version_lowest

since: 0.9.3

#### Declaration [src]

    void
    fwupd_device_set_version_lowest (
      FwupdDevice* self,
      const gchar* version_lowest
    )

#### Description [src]

Sets the lowest version of firmware the device will accept.

Available since: 0.9.3

#### Parameters

`version_lowest`

  Type: `const gchar*`

  The version.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.